IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME=N'PRC_EMP_PROC_PRECO_TRANSFERENCIA_CPL')
begin
CREATE TABLE [dbo].[PRC_EMP_PROC_PRECO_TRANSFERENCIA_CPL](
	[CD_CTR] [int] NOT NULL,
	[CD_EMP] [int] NOT NULL,
	[CD_FILIAL] [int] NOT NULL,
	[CD_NF] [int] NOT NULL,
 CONSTRAINT [PK_PRC_EMP_PROC_PRECO_TRANSFERENCIA_CPL] PRIMARY KEY CLUSTERED 
(
	[CD_CTR] ASC,
	[CD_EMP] ASC,
	[CD_FILIAL] ASC,
	[CD_NF] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

ALTER TABLE [dbo].[PRC_EMP_PROC_PRECO_TRANSFERENCIA_CPL]  WITH CHECK ADD  CONSTRAINT [FK_PRC_EMP_PROC_PRECO_TRANSFERENCIA_CPL_PRC_EMP_PROC_PRECO_TRANSFERENCIA] FOREIGN KEY([CD_CTR])
REFERENCES [dbo].[PRC_EMP_PROC_PRECO_TRANSFERENCIA] ([CD_CTR])

ALTER TABLE [dbo].[PRC_EMP_PROC_PRECO_TRANSFERENCIA_CPL] CHECK CONSTRAINT [FK_PRC_EMP_PROC_PRECO_TRANSFERENCIA_CPL_PRC_EMP_PROC_PRECO_TRANSFERENCIA]
end

